{
  "channels": [
    "https://repo.anaconda.com/pkgs/main",
    "https://conda.anaconda.org/numba/label/main",
    "https://conda.anaconda.org/numba/label/dev"
  ],
  "conda_build_version": "3.21.4",
  "conda_private": false,
  "conda_version": "4.9.2",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://numba.pydata.org/",
  "identifiers": [],
  "keywords": [],
  "license": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "conda 4.9.2 py37hecd8cb5_0",
    "pyopenssl 20.0.1 pyhd3eb1b0_1",
    "zlib 1.2.11 h1de35cc_3",
    "libcxx 10.0.0 1",
    "six 1.15.0 py37hecd8cb5_0",
    "pkginfo 1.7.0 py37hecd8cb5_0",
    "psutil 5.7.2 py37haf1e3a3_0",
    "pytz 2020.5 pyhd3eb1b0_0",
    "tk 8.6.10 hb0a8c7a_0",
    "pysocks 1.7.1 py37hecd8cb5_0",
    "soupsieve 2.1 pyhd3eb1b0_0",
    "lz4-c 1.9.3 h23ab428_0",
    "libedit 3.1.20191231 h1de35cc_1",
    "beautifulsoup4 4.9.3 pyha847dfd_0",
    "jinja2 2.11.2 pyhd3eb1b0_0",
    "filelock 3.0.12 pyhd3eb1b0_1",
    "libxml2 2.9.10 h7cdb67c_3",
    "urllib3 1.26.2 pyhd3eb1b0_0",
    "libffi 3.3 hb1e8313_2",
    "icu 58.2 h0a44026_3",
    "cffi 1.14.4 py37h2125817_0",
    "setuptools 51.3.3 py37hecd8cb5_4",
    "openssl 1.1.1i h9ed2024_0",
    "chardet 4.0.0 py37hecd8cb5_1003",
    "sqlite 3.33.0 hffcf06c_0",
    "readline 7.0 h1de35cc_5",
    "brotlipy 0.7.0 py37h9ed2024_1003",
    "ripgrep 12.1.1 0",
    "liblief 0.10.1 h0a44026_0",
    "certifi 2020.12.5 py37hecd8cb5_0",
    "python.app 2 py37_9",
    "idna 2.10 pyhd3eb1b0_0",
    "requests 2.25.1 pyhd3eb1b0_0",
    "yaml 0.2.5 haf1e3a3_0",
    "py-lief 0.10.1 py37haf313ee_0",
    "ruamel_yaml 0.15.87 py37haf1e3a3_1",
    "cryptography 3.3.1 py37hbcfaee0_0",
    "pyyaml 5.4.1 py37h9ed2024_1",
    "glob2 0.7 pyhd3eb1b0_0",
    "pycparser 2.20 py_2",
    "markupsafe 1.1.1 py37h1de35cc_0",
    "libiconv 1.16 h1de35cc_0",
    "ca-certificates 2021.1.19 hecd8cb5_0",
    "conda-package-handling 1.7.2 py37h22f3db7_0",
    "conda-build 3.21.4 py37hecd8cb5_0",
    "zstd 1.4.5 h41d2c2f_0",
    "bzip2 1.0.8 h1de35cc_0",
    "xz 5.2.5 h1de35cc_0",
    "ncurses 6.2 h0a44026_1",
    "libarchive 3.4.2 haa3ed63_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_0",
    "tqdm 4.55.1 pyhd3eb1b0_0",
    "pycosat 0.6.3 py37h9ed2024_0",
    "python 3.7.3 h359304d_0"
  ],
  "summary": "a just-in-time Python function compiler based on LLVM",
  "tags": []
}